body{background:url("../images/bg-body.jpg") no-repeat scroll center top transparent; font-family:arial,sans-serif; background-color:#1478af;}img{border:none;}p{margin:0px;}
#main{margin-left:auto;margin-right:auto;width:1064px;background-color:#ffffff;}
#header{background-image:url(../images/bg-header.jpg);height:132px;}
.published{   color: #A2A9AE;
    font-size: 10px;}
#date{float:left;margin-top:5px;margin-left:20px; color:#F9D293; font-weight:bold; font-size:9px;}#menu-haut{height:17px;float:right;margin:0; padding:0;}#menu-haut li{list-style-type:none;display:inline;}#menu-haut a{color:#ffffff;font-size:12px;font-weight:bold;line-height:17px;padding:0 10px;text-decoration:none;padding-bottom:1px;padding-top:2px;}
#header-habousb img{margin-top:5px; margin-left:20px;}#col_droite{width:224px;padding:10px;padding-top:0px;float:left;}#col_gauche{width:276px;padding:10px;padding-top:0px;float:right;}#col_milieu{width:500px;padding:4px;padding-top:0px;float:right;margin-left: 8px;}#corps{margin-top:20px;clear:both;}.titre{color:#000000;font-size:16px;font-weight:bold;line-height:33px;text-decoration:none;text-align:center;background-image:url("../images/bg-titre-droite.jpg");background-repeat:no-repeat;background-position:center top;margin:0px;}.titre3{color:#000000;font-size:16px;font-weight:bold;line-height:33px;text-decoration:none;text-align:center;background-image:url("../images/bg-titre-gauche.jpg");background-repeat:no-repeat;background-position:center top;margin:0px;}
#menu_princ{height:31px;background:url("../images/bg-menu-princ.jpg")no-repeat;}#menu_princ ul{margin:0; padding:0; }#menu_princ li{list-style-type:none;float:left;margin:0 0.05em;}
#menu_princ a{color:#FFFFFF;text-decoration:none;font-weight:bold; line-height:31px; padding-left:5px; padding-right:5px; padding-top:5px;font-size: 12px;}
#menu_princ a:hover{color:#F9D293; border-top:2px solid #F9D293;}#menu_princ form{float:right;}
#menu_princ li ul {
  padding: 10px 0;
  position: absolute;
  width: 320px;
  background:#1A68A1;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
#menu_princ li ul li {  
  display: block;
  color: #fff;
}
#menu_princ li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  z-index: 300;
}
.latestnewsbleu{margin:0px; padding:5px; background-color:#ffffff;}.latestnewsbleu li{border-bottom:#87888A solid 1px;height:27.1px; list-style-image:url("../images/puce-bleu.png"); list-style-position:inside; overflow:hidden;}.latestnewsbleu a{color:#00233C;font-size:12px;font-weight:bold;line-height:27px;text-decoration:none;}
.latestnewsimara{ margin:0; padding:5px; border-bottom: 3px solid #2385B6;}.latestnewsimara li{list-style-type:none;margin-right:5px;}.latestnewsimara a{text-decoration:none;color:#1A171B; font-size:12px;font-weight:bold;}.imgimara img{height:198px; width:224px;}.menuwizara{margin:0px;padding:0px; padding:5px;}.menuwizara li{border-bottom:1px solid #87888A;list-style-image:url("../images/puce-bleu.png"); list-style-position:inside;padding-right:12px;}.menuwizara a{color:#00233C; font-size:12px; line-height:24px;text-decoration:none;font-weight:bold;text-decoration:none;}#nsp-nsp_333 .nspPagination li{background:url("../images/bg-num.png") no-repeat; float:left; text-indent:0px; width:19px; height:24px; color:#ffffff; line-height: 34px; text-align: center; font-size:12px; font-weight:bold;}#nsp-nsp_333 .nspArt h4{margin:0; margin-bottom:10px;}#nsp-nsp_333 .nspArt p{font-size:14px;}#nsp-nsp_333 .nspArt img{border:5px solid #00233C; padding:0; margin-right:10px;}#nsp-nsp_333 .nspTopInterface{position:absolute; margin-top:241px; margin-left: 360px;}#nsp-nsp_333 .nspArt h4.nspHeader a { line-height: 120%; color:##00233C;}
.mod_events_latest_date{color: #ffffff !important;
font-size: 10px;
padding: 0 7px;
background-color: #C2282D;
text-align: center;}
.mod_events_latest_content a{color: #000000 !important;
font-size: 12px !important;
font-weight: bold;
text-decoration: none;
font-family: arial,sans-serif !important;
padding-left: 5px;
display: block;
margin-top: 10px;
border-left: 2px solid #C2282D;}
.mod_events_latest{
	border:none!important;
}
.mod_events_latest_table td{padding:5px; padding-left:10px;border:none!important;}
.mod_events_latest_table{border-top:none;}div.tabber_nav{margin:0 !important; padding:0 !important;}div.tabber_nav li.tabber_tab{margin:0!important;}div.tabber_nav li.tabber_tab a, div.tabber_nav li.tabber_tab a:link, div.tabber_nav li.tabber_tab a:visited, div.tabber_nav li.tabber_tab a:active, div.tabber_nav li.tabber_tab a:hover{background:none!important; font-weight:bold;}div.tabber_nav li.tabber_tab a, div.tabber_nav li.tabber_tab a:hover{border:none!important; border-bottom:3px solid #00233C!important; padding-left: 9px!important; padding-right: 9px!important;}div.tabber_nav li.tabber_tab.active a{color:#2385B6!important; border-bottom:3px solid #2385B6!important; padding-bottom:0!important;}div.tabber_content{padding:0px !important; border:none!important;}#cl_deleg{padding:5px;}#cl_deleg h3{margin:0;}#cl_deleg li{border-bottom: 1px solid #87888A; height: 27px; list-style-image: url("../images/puce-bleu.png"); list-style-position: inside; overflow: hidden;}#cl_deleg a{color: #00233C;font-size: 14px; font-weight: bold; line-height: 27px; text-decoration: none;}
.search{margin-top:10px; padding:5px 5px 3px;}.latestnewscentre{padding:0px;margin-top:5px;margin-left:0px;}
.latestnewscentre li{list-style-image:url("../images/puce-bleu.png");height:30px;overflow:hidden;  list-style-position: inside; border-bottom: 1px solid;}
.latestnewscentre a{text-decoration:none;color:#00233C;font-size:12px; line-height:30px; font-weight: bold;}
.ouroud {margin:0px;padding:0px;}
.ouroud ul{margin:0px;padding:0px;background-color: rgba(58, 148, 187, 0.07);}
.ouroud li{padding:2px; height:20px; overflow:hidden;list-style-image: url("../images/puce-bleu.png");list-style-position: inside;border-bottom:1px solid;}
.ouroud a{text-decoration:none;color:#000000;font-size: 12px; line-height: 20px;} 
.latestnews{margin-right:0px;margin-bottom:20px;padding:10px 0;}
/*.latestnews li{border-bottom:#C5C5C5 solid 1px;height:19px;margin-left:5px;margin-top:3px;overflow-x:hidden;overflow-y:hidden;}
.latestnews a{color:#666666;font-family:'Trebuchet MS', Geneva, cursive;font-size:12px;line-height:20px;text-align:right;text-decoration:none;}*/
#user_email_formAcymailing1{border:#646263 solid 2px;border-image:initial;font-size:9px;text-align:center;width:85px;}.acymailing_module_form{padding:5px!important; border:2px solid #00233C; border-top:none; font-size:14px; font-weight:bold;}.emailtxt{background-color:#646263;border:#646263 solid 1px;border-image:initial;border-right:#646263 solid 3px;color:#FFFFFF;font-family:Arial;font-size:9px;}.acyfield_email{padding-left:6px;}#converter{clear:both;margin-top:10px;}
#footer{clear:both;background-color:#00233C;color:#F9D293;font-size:90%;}#raccourcie{text-align:center;color:#F9D293;}#raccourcie .link, #raccourcie a{color:#F9D293 !important;}.mnu_rac{display:inline-block;margin:10px;padding:0 5px;vertical-align:top;}.mnu_rac h3{display:block;text-indent:11px;}.mnu_rac li{text-align:left; list-style-image:none;list-style-type:square;list-style-position:inside;}.mnu_rac a{text-decoration:none;font-weight:bold;}.ft_block{color:#F9D293;margin:5px 5px;font-size:10px;}#menu_ftr{width:640px;text-align:center;float:left;}#menu_ftr ul{margin:10px 0;padding:0;list-style-type:none;}#menu_ftr ul li{display:inline;padding:0 15px;}#menu_ftr ul li a{color:#F9D293;font-size:15px;font-weight:bold;}#copyright{background-color:#00233C;height:60px;}
.subsearch{background-color:#646263;border:2px solid #646263;color:#FFFFFF;font-family:Arial;font-size:9px;padding:0;margin-left:-4px;margin-right:-3px;}
.last_list{border-radius:0px 0 10px 10px;-moz-border-radius:0 0 10px 10px;border:#A6A6A6 solid 2px;border-top:none;color:#666666;font-family:'Trebuchet MS', Geneva, cursive;font-size:14px;font-weight:bold;line-height:20px;margin-bottom:0;margin-left:35px;margin-top:0;width:150px;text-align:center;}
.last_list a{text-decoration:none;color:#666666;}

#awkaf li.item24{background-image:none;border-radius:0px 0px 10px 0px;-moz-border-radius:0px 0px 10px 0px;}
#awkaf li.item20{background-image:none;border-radius:0px 0px 0 10px;-moz-border-radius:0px 0px 0 10px;}

#mooquee-left{background-image:url("../images/bgnews.png") !important;}

#nsp-nsp_160 a{text-decoration:none;text-align:right;color:#00233C;font-size:12pt;}
#nsp-nsp_160 li{list-style-image:url("../images/puce-bleu.png");}
.nsp_main .nsp_links li{list-style-image:url("../images/puce-bleu.png");}
.eventlistmod{border:medium solid #4D5820;margin-top:0;padding-left:5px;padding-right:5px;}
.eventlistmod li{list-style-image:url("../images/puce-bleu.png");margin-left:15px;}
.eventlistmod a{text-decoration:none;color:#00233C;}
.eventlistmodall{margin-top:0;padding-left:5px;padding-right:5px;}
.eventlistmodall li{list-style-image:url("../images/puce-bleu.png");margin-left:15px;}
.eventlistmodall a{text-decoration:none;color:#00233C;}


.thiscat{background-image:url("../images/puce-bleu.png");background-position:2% 8px;background-repeat:no-repeat; padding-top:5px;padding-bottom:5px;}
.thiscat a{text-decoration:none;color:#000000;padding-left:20px; font-size:12px;line-height:120%;}
.nspArt h4 a{color:#00233C;font-size:12pt;}
.nspArt p{font-size:12px;}
.nspLinks li{list-style-image:url("../images/puce-bleu.png");}
.nspLinks a{color:#00233C;font-size:12pt;font-family:arial,"Times New Roman",sans-serif;}
#jevents_body p{font-family:arial,"Times New Roman",sans-serif !important;font-size:11pt !important;line-height:150% !important;}
#jevents_body .contentheading{color:#00233C;font-size:12pt;font-family:arial,"Times New Roman",sans-serif;}
#jevents_body a{text-decoration:none;color:#2385B6; font-weight:bold; border-bottom:1px dotted #747B83; padding-bottom:0px;}
.uljihat{width:144px;padding-left:0px;margin-left:0px;background-color:#EFD3A8;border:medium solid #4D5820;margin-top:0px;}
.uljihat li{list-style-image:url("../images/puce-bleu.png")!important;list-style-position:inside;padding-left:4px;}
.uljihat a{text-decoration:none;color:black;font-weight:bold;font-size:7px;}
#appelo{padding-left:5px;border:2px solid #A6A6A6;border-top:none;width:215px;background-color:#ededed;border-radius:0 0 10px 0;-moz-border-radius:0 0 10px 0;}
#appelo li{list-style:none;}
#appelo a{color:#666666;font-family:'Trebuchet MS', Geneva, cursive;font-size:12px;font-weight:bold;line-height:20px;text-align:right;text-decoration:none;border-bottom:#C5C5C5 solid 1px !important;}
#appelo ul{padding:0px; margin:0px;}
#ser_min li{list-style-image:url("../images/puce-bleu.png")!important;}

#box_social {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #CCCCCC;
    color: #777777;
    font-size: 11px;
    margin: 20px 0 12px;
    padding: 5px;
}
.item-page h1 a{border:none!important; color:#00233C;font-size:21px;font-weight:bold;padding-top:10px; text-align:justify;text-decoration:none; line-height: 1.3em;}
.item-page table{
  border-collapse: collapse;
}
.item-page td {
  padding:0 10px;
}
.items-row{clear:both;    margin-bottom: 10px;
    height: 160px;
    overflow: hidden;}
.blog{width:500px; margin:10px;  margin-bottom:-15px;  font-size: 13px; line-height: 150%; padding: 4px; padding-top:none; margin-right:0px;}
.item-separator{clear:both;}
.article-info{margin:0}
.blog h2{margin-bottom:5px; margin-top:15px;}
.blog .items-row h2{height:20px; overflow:hidden;}
.blog h2 a{   color: #00233C; font-size: 12pt; }
.contentpagetitle{
  color: #00233C;
  font-size: 15pt;
  font-weight: bold;
  line-height: 150%;
  text-decoration: none;
  width: 295px;

}

.blog img{
    border: 1px solid #00233C;
    float: left;
  margin-right:10px;
  width:184px!important;
  height:115px!important;
}

.item-page{
  font-size: 15px;
  line-height: 150%;
  padding: 4px;
}
.item-page p{margin-bottom:10px;}
.item-page a{text-decoration:none;color:#2385B6; border-bottom:1px dotted #747B83; padding-bottom:0px;}
.item-page li{list-style-image:url("../images/puce-bleu.png");}


.item-page img {

display: block;
margin-top:10px;
margin-bottom:10px;
margin-left: auto;
margin-right: auto;
max-width:480px!important;
}



#chemin a{

  text-decoration:none;

  font-size:10px;

  color:#999999;

}



#chemin {

  text-decoration:none;

  font-size:10px;

  color:#999999;

}
.item-page h3{margin-top:20px;margin-bottom:5px;color:#92571B;font-size:15px;}
.item-page h2{margin-top:25px;margin-bottom:5px;color:#2385B6;font-size:17px;}
.item-page h4{margin-top:20px;margin-bottom:5px;color:#BD942F;font-size:15px;}
.jihat{margin-left:274px;}
.jihat a{font-size:10px !important;padding:0px !important;line-height:20px !important;text-decoration:none;color:#000000;}
.jihat li{padding:0px;margin:0px;height:20px!important;}
.pagination li{display:inline;padding:5px;}
.pagination a{text-decoration:none;color:black;}
.nsp_links h4{margin:0px; margin-bottom:5px;}
.nsp_links li {list-style-image:url("../images/puce-bleu.png") !important; margin-left:15px;}
.section a {color:#000000;}
.blog li{list-style-image:url("../images/puce-bleu.png");}
.blog a{text-decoration:none; color:black;}
#menu_princ .button{border:2px solid #F9D293; border-left:none; margin-bottom: -7px; padding: 2px;}
#mod-search-searchword{border-radius: 5px 0px 0px 5px;
-moz-border-radius: 5px 0px 0px 5px;
-webkit-border-radius: 5px 0px 0px 5px;height: 18px;
width: 150px; color:#00233C; border:2px solid #1A4083; padding: 2px 5px;}
.search .button{
background: #1A4083;
margin-left: 5px;
color: #fff;
  height:26px;
  }
#pub_islm {
    background: #F1F1F2;
    margin-top: 5px;
    margin-bottom: 15px;
    padding: 5px 0;
}
#pub_islm img {
    margin-left: 10px;
  margin-right:5px;
  vertical-align:middle;
}
#pub_islm .date {
    color: #101138;
    line-height: 35px;
    font-size: 0.7em;
  float:left;
  width:25%;
}
#pub_islm li {
    display: inline;
    margin-right: 5px;
}
#pub_islm a {
    color: #055D96;
    text-decoration: none;
  font-size:11px;
}
#pub_islm  .menupub{
  width:70%;
  float:left;
}
#pub_islm  .menupub ul{
  margin:0;
  padding:0;
}
#index h2 {
    font-size: 1.5em;
    font-weight: normal;
    margin: 10px 0 0;
    padding: 0;
}
.row .category a {
    color: #00233c;
    font-size: 14px !important;
    font-weight: bold;
    line-height: 27px;
    text-decoration: none;
}
#listings .listing-summary h3 {
    font-size: 1.4em;
    margin: 0 10px 1px 0;
}
.listing-summary a {
    color: black;
    font-size: 10pt;
    text-decoration: none;
}
#listings .title , #listings .pages-links  {
  display:none;
}
.subheading-category{
  display: block;
text-align: center;
  border-bottom: 1px dotted #2385b6;
border-top: 4px solid #2385b6;
color: #000000;
font-size: 16px;
font-weight: bold;
line-height: 33px;
margin: 0;
  }
